Activity log for bug #719780

Date Who What changed Old value New value Message
2011-02-16 04:14:17 Michael Terry bug added bug
2011-02-16 04:14:28 Michael Terry bug task added libunity (Ubuntu)
2011-02-17 12:25:41 Mikkel Kamstrup Erlandsen affects libunity unity
2011-02-17 12:25:41 Mikkel Kamstrup Erlandsen unity: importance Undecided High
2011-02-17 12:25:41 Mikkel Kamstrup Erlandsen unity: status New Triaged
2011-02-17 12:26:08 Mikkel Kamstrup Erlandsen affects libunity (Ubuntu) unity (Ubuntu)
2011-02-17 17:27:23 Neil J. Patel unity: milestone 3.4.6
2011-02-17 17:27:23 Neil J. Patel unity: assignee Jason Smith (jassmith)
2011-02-17 23:05:01 Brian Murray unity (Ubuntu): importance Undecided High
2011-02-17 23:05:01 Brian Murray unity (Ubuntu): status New Triaged
2011-02-24 19:24:24 Didier Roche unity: milestone 3.4.6 3.6
2011-02-28 15:58:19 Neil J. Patel unity: status Triaged Fix Committed
2011-03-01 12:15:41 Didier Roche unity: status Fix Committed Fix Released
2011-03-01 13:28:32 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-01 14:00:11 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2011-03-01 20:31:38 Launchpad Janitor branch linked lp:ubuntu/unity